Stored Cross Site Scripting (XSS) vulnerability and Spectrum

book

Article ID: 206652

calendar_today

Updated On:

Products

CA Spectrum

Issue/Introduction

Stored Cross Site Scripting (XSS) vulnerability and Spectrum

Environment

Release : Spectrum_20.2.5 (aka 10.4.2.2) and below

Component : Spectrum Core / SpectroSERVER

Resolution

This vulnerability is scheduled to be addressed in Spectrum_20.2.7 (aka 10.4.3.0) and Spectrum 10.5.0 when released. No specific release date at the time this knowledge article was published.